vpx_active_map Struct Reference
Supported Codecs » VP8 » WebM VP8/VP9 Encoder

vpx active region map More...

`#include <vp8cx.h>`

## Data Fields

unsigned char * | active_map
| specify an on (1) or off (0) each 16x16 region within a frame
unsigned int | rows
unsigned int | cols

## Detailed Description

vpx active region map

These defines the data structures for active region map

## Field Documentation

## rows

unsigned int vpx_active_map::rows

number of rows

## cols

unsigned int vpx_active_map::cols

number of cols

The documentation for this struct was generated from the following file:

- vpx/vp8cx.h